Bug 66336 - Spelling mistake in an rnotes screen
Spelling mistake in an rnotes screen
Product: Red Hat Linux
Classification: Retired
Component: anaconda-images (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2002-06-07 21:30 EDT by Neil Padgett
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-07 21:33:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neil Padgett 2002-06-07 21:30:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
/usr/share/anaconda/pixmaps/rnotes/en/f15rh7-3is_t_a_language.png contains the
text: "the Red Hat engineeers". Note that engineers was mispelled as "engineeers".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Run the installer.

Additional info:
Comment 1 Jeremy Katz 2002-06-29 17:39:07 EDT
We churn the rnotes for every release, so this won't be there in future releases.

Note You need to log in before you can comment on or make changes to this bug.